#pragma strict
static var username = "Enter your name";
/*public var DatabaseName : String = "gameDB.sqdb";
var db:dbAccess;*/
function Start () {
	/*db = new dbAccess();
	db.CloseDB();
    db.OpenDB(DatabaseName);*/
}

function Update () {

}

function OnGUI () {

	username=GUI.TextField(Rect(500,300,150,25),username,50);

	// Make the first button. If it is pressed, Application.Loadlevel (1) will be executed
	if (GUI.Button (Rect (520,330,100,40), "PLAY NOW")) {
		var values = new Array(("'"+username+"'"),("'0'"));
		/*db.InsertInto("users", values);
		db.CloseDB();*/
		Application.LoadLevel (1);
	}

}
